public class OrderedPair {
	private String first;
	private String second;

	public OrderedPair( String first, String second ) {
		this.first = first;
		this.second = second;
	}

	public String getFirst() {
		return first;
	}
	public String getSecond() {
		return second;
	}
	public String getSymbol() {
		return first;
	}
	public String getValue() {
		return second;
	}
	
	public String toString() {
		return "<" + first + "," + second + ">" ;
	}
}